#ifndef _MASKDLG_H_
#define _MASKDLG_H_
#include <windows.h>
typedef struct tagMASKDLG
{
  CONFIG *cfg;
  HWND dialog ;
  LONG topleft;//by Kobarin ダイアログを閉じたときの左上座標
} MASKDLG ;

MASKDLG *MASKDLG_new(CONFIG *cfg) ;
void MASKDLG_open(MASKDLG *, HWND, HINSTANCE, int left, int top);
void MASKDLG_close(MASKDLG *) ;
void MASKDLG_delete(MASKDLG *) ;

#endif